Subject: Re: power glove mods

From: "Andrew D. Goodfellow" <[email-masked]>
Date: Fri, 11 Mar 1994 13:49:07 -0600 (CST)

I'm not sure if this just went to bruce or the whole list so I'm gonna send it
again. If you already got it please just go ahead and delete it, thanks for your
time. 

 On Tue, 8 Mar 1994, Bruce Cameron wrote:

> I am looking to do some modifications to my power glove and
> pg-hc11 setup. Can anyone help with the following:
> 
> 2) any mods that would allow the pg-hc11 to process all the
>    buttons on the glove in addition to position and location
>    information.

  3) any graphics representations of the glove better than the normal one.
	(i.e. figure files etc...)

I would also like any help or advice in doing this, especially
 	   with #2!

Thanks in advance,

	Andrew D. Goodfellow <[email-masked]>